@charset "utf-8";

/* 게시물 없음 */
.typeNoArticle {height:auto !important;padding:0 !important;}
.no_article {width:100%;height:auto;padding:215px 0 65px 0;font-size:2rem;color:#666666;line-height:30px;background:url(../images/common/icon_noArticle.png) no-repeat center top 80px/120px auto;text-align:center;}

/* 컨텐츠 */
.board_area {margin:0 auto;}
.board_area .headLine2{margin-bottom:30px;}
.board_area .headLine2:nth-of-type(n+2){margin-top:60px;}
.board_area .headLine2 + .write_guide{margin-top:-50px;margin-bottom:30px;}
.board_area .lineList_tbW + .txtBody2{margin-top:20px;}

/* 검색 */
/* 상단검색 */
.BBS_option {clear:both;position:relative;height:auto;margin-bottom:20px;}
.BBS_option .searchBox {position:relative;box-sizing:border-box;text-align:right;font-size:0;}
.BBS_option .searchBox .selectBase{margin-right:10px;max-width:170px;}
.BBS_option .searchBox .inputBtnArea{position:relative;display:inline-block;width:307px;}
.BBS_option .searchBox .inputBtnArea .inputBase{padding-right:50px;}
.BBS_option .searchBox .inputBtnArea .btn_search {position:absolute;right:0;top:0;overflow:hidden;width:48px;height:48px;background:url(../images/common/icon_searchBtn.svg) no-repeat center center/18px auto;}
.BBS_option .searchBox .listOption{display:inline-block;vertical-align:top;font-size:0;margin-left:10px;height:48px;padding:4px;border:1px solid #E6E6E6}
.BBS_option .searchBox .listOption .baseBtn.medium>.base{padding-left:20px;padding-right:20px;border:none;min-width:0;}
.BBS_option .searchBox .listOption .baseBtn+.baseBtn{margin-left:-1px;}

/* 게시판 */
.fileDown{position:relative;width:19px;height:19px;display:inline-block;background:url(../images/common/icon_fileDown.svg) no-repeat center center/100% auto;vertical-align:middle;}
.fileDown>span {position: absolute;top: 0;left: 0;width: 1px;height: 1px;margin: 1px;border: none;overflow: hidden;clip: rect(0, 0, 0, 0);font-size: 10px;}

.bbs_list{max-width: 1040px;width:100%;height:auto;margin: 0 auto 30px;}
.bbs_list>.defulat{width:100%;height:auto;border-top:1px solid #111111;}
.bbs_list>.defulat>li{position:relative;padding:32px 20px 27px 20px;font-size:0;border-bottom:1px solid #D1D1D1;}
.bbs_list>.defulat>li * {font-size:1.6rem;}
.bbs_list>.defulat>li.typeNoArticle,
.bbs_list>.defulat>li.no_articleArea{width:100% !important;padding:0 !important;margin:0 !important;}
.bbs_list>.defulat>li .infoArea .noticeInfo {padding-top: 16px;}
.bbs_list>.defulat>li .infoArea .noticeInfo>p {color: #777;}
.bbs_list>.defulat>li .infoArea a {display:block;width:100%;font-size:0;}
.bbs_list>.defulat>li .infoArea a .tit {display:block;font-size:3.2rem;line-height:4.2rem;font-weight:700;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.bbs_list>.defulat>li .infoArea a .sub_tit {position:relative;display:block;margin-top:14px;padding-left:11px;font-size:2rem;line-height:2.8rem;font-weight: 600;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.bbs_list>.defulat>li .infoArea a .sub_tit:before {content:'';position:absolute;left:0;top:6px;display:block;width:3px;height:14px;background:#AF8E65;}
.bbs_list>.defulat>li .infoArea a .txt {margin-top:13px;font-size:1.8rem;line-height: 2.8rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

.bbs_list .listTable td {overflow:hidden;height:70px;padding:10px 20px;border-bottom:1px solid #D1D1D1;font-weight:500;text-align: center;color:#808080;font-size:1.6rem;}
.bbs_list .listTable td.tit>a {display:block;font-weight:600;text-align: left;font-size:1.8rem;color:#111;width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

.bbs_list .newist_list {margin-bottom:80px;padding-top:20px;}
.bbs_list .newist_list>a {display:flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.bbs_list .newist_list>a .thumnail {position:relative;width:50%;height:507px;overflow: hidden;border-radius: 10px;z-index: 2;}
.bbs_list .newist_list>a .thumnail>img {width:100%;height:100%;object-fit: cover;}
.bbs_list .newist_list>a .infoArea {position:relative;width:50%;font-size: 0;z-index: 1;}
.bbs_list .newist_list>a .infoArea .tit {position:relative;margin-bottom:35px;padding-bottom:30px;padding-left:60px;}
.bbs_list .newist_list>a .infoArea .tit span {font-size:4.2rem;font-weight: 700;line-height: 6rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.bbs_list .newist_list>a .infoArea .tit:before {content:'';position:absolute;display:block;width:calc(100% + 60px);height:1px;left:-60px;bottom:0;background:#000}
.bbs_list .newist_list>a .infoArea .sub_tit {position:relative;display:block;margin-top:14px;padding-left:11px;margin-left:60px;font-size:2.4rem;line-height:2.8rem;font-weight: 700;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.bbs_list .newist_list>a .infoArea .sub_tit:before {content:'';position:absolute;left:0;top:6px;display:block;width:3px;height:20px;background:#AF8E65;}
.bbs_list .newist_list>a .infoArea .txt {margin-top:20px;padding-left:60px;font-size:1.8rem;line-height: 2.8rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;font-weight: 500;}
.bbs_list .newist_list>a .infoArea .date {margin-top:18px;padding-left:60px;color:#777;font-size:1.8rem}
.bbs_list .newist_list>a .infoArea .btnCir {margin-left:60px;margin-top:34px;}
.bbs_list .newist_list~.defulat {border-top:1px solid #d1d1d1 !important;}
.bbs_list .newist_list~.defulat .no_articleArea:before {content:'';display:block;width:100%;height:2px;position:absolute;left:0;top:-1px;background:#fff;}

.bbs_list.Thumbnail:not(.rowDtl){padding-top:30px;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat{position:relative;width:calc(100% + 25px);margin-left:-25px;border-top:none;font-size:0;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li{display:inline-block;width:calc(33.333% - 25px);padding:0;border-bottom:none;margin-left:25px;vertical-align: top;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:nth-child(n+4) {margin-top:25px;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .go {display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;border: 3px solid #D5D5D5;background-color: rgba(0, 0, 0, 0.7);}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .go>span {position: absolute;display: block;width: 100%;top: 50%;transform: translateY(-50%);padding-top: 55px;font-size: 18px;font-weight: 500;color: #fff;text-align: center;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .go>span::before {content: '';position: absolute;top: 0;left: 50%;width: 40px;height: 40px;margin-left: -20px;background: url(../images/common/btn_more.svg) no-repeat;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li.on .go {display: block;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:hover .go {display: block;}

.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .infoArea{width:100%;padding:0;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .ThumbnailArea{position:relative;width:100%;height:auto;background:#F1F1F1;margin-bottom:15px;overflow:hidden;display:inline-block;border-radius: 10px;overflow: hidden;background-repeat: no-repeat;background-size: cover;background-position: center;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .ThumbnailArea::after{content:"";padding-top:66.345%;display:block;width:100%;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .ThumbnailArea>img{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:unset;object-fit: contain;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .infoArea .tit {word-break: keep-all;font-weight: 700;line-height: 3rem;font-size: 1.8rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-align: center;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .ThumbnailArea .play {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:none;background-size: cover;z-index: 1;}
.bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .ThumbnailArea .play:before {content:'';position:absolute;left:50%;top:50%;margin-top:-27px;margin-left:-27px;display:block;width:54px;height:54px;background:url(../images/common/ico_cirPlay.svg) no-repeat center;}

.bbs_list.Thumbnail.video:not(.rowDtl)>.defulat>li .ThumbnailArea::after {padding-top:56.25%}
.bbs_list.Thumbnail.card:not(.rowDtl)>.defulat>li .ThumbnailArea::after  {padding-top:100%}

.bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat {width:calc(100% + 30px);margin-left:-30px;}
.bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li {width:calc(25% - 30px);margin-left:30px;}
.bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li .ThumbnailArea::after {padding-top:178.716%}
.bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li:nth-child(n+4) {margin-top:0px}
.bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li:nth-child(n+5) {margin-top:50px}
.bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li .ThumbnailArea>img {object-fit: cover;}

.bbs_list.Thumbnail.rowDtl {width:100%;margin-left:0;border-top:0;}
.bbs_list.Thumbnail.rowDtl>.defulat {width:100%;margin-left:0;margin-top:0;border-top:0;}
.bbs_list.Thumbnail.rowDtl>.defulat>li {width:100%;min-height:260px;margin-left:0;margin-top:0;padding:32px 420px 40px 0;border-bottom:1px solid #d1d1d1;}
.bbs_list.Thumbnail.rowDtl>.defulat>li.no_articleArea {border-bottom: 0;}
.bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail {position:absolute;right:0;top:35px;display:inline-block;width:280px;height:188px;border-radius: 10px;overflow: hidden;font-size: 0;}
.bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail>img {width:100%;height:100%;object-fit: cover;}
.bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail.imgEmpty {background: #00205C;}
.bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail.imgEmpty::before {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50% , -50%);width: 60px;height: 70px;background: url(../images/common/empty_logo.svg)no-repeat;}

.bbs_list.fact .fact_categ {display:inline-block;min-width:140px;padding:5px 12px;margin-bottom:10px;background:#AF8E65;font-size:1.6rem;color:#fff;font-weight: 500;text-align: center;vertical-align: top;border-radius: 16px;}
.bbs_list.fact .fact_categ.bgNavy {background: #00205C;}
.bbs_list.fact .fact_categ.bgGold {background: #AF8E65;}
.bbs_list.fact .fact_categ.bgRed {background: #AB0A3D;}
.bbs_list.fact>.defulat>li {padding:28px 120px 22px 0;}
.bbs_list.fact>.defulat>li .infoArea a .tit_s {font-size:2.8rem;line-height: 5rem;font-weight: 500;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.bbs_list.fact>.defulat>li .infoArea a .tit {display:block;font-size:3.2rem;line-height:4.6rem;font-weight: 700;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

/* 공유하기, 인쇄하기 */
.fixed_util {position:fixed;right:50px;top:190px;z-index: 5;}
.fixed_util>div>button {display:block;width:48px;padding-top:56px;background:url(../images/common/btn_share.svg) no-repeat top 0 left 0;font-size: 1.5rem;font-weight: 500;}
.fixed_util>div>button.btn_print {background-image:url(../images/common/btn_print.svg);}
.fixed_util>div+div {margin-top:20px;}
.fixed_util .shareArea{display:none;position:absolute;right:58px;top:-16px;width:290px;height:auto;padding:24px;background-color:#fff;z-index:10;text-align:left;border:1px solid #D1D1D1;border-radius: 6px;}
.fixed_util .shareArea.on {display:block !important;}
.fixed_util .shareArea .shareInnerBox{font-size:0;}
.fixed_util .shareArea .shareInnerBox>b{font-size:1.6rem;font-weight:600;color:#111;display:block;line-height:18px;margin-bottom:20px;}
.fixed_util .shareArea .shareInnerBox>ul{display:flex;justify-content: space-between;font-size:0;width:100%;max-width:210px;margin:0 auto;white-space:normal}
.fixed_util .shareArea .shareInnerBox>ul>li{margin-bottom:25px;text-align: center;}
.fixed_util .shareArea .shareInnerBox>ul>li:nth-child(4n){margin-right:0;}
.fixed_util .shareArea .shareInnerBox>ul>li>a{text-align:center;display:block;font-size:0;}
.fixed_util .shareArea .shareInnerBox>ul>li>a>img{width:48px;display:inline-block;}
.fixed_util .shareArea .shareInnerBox>ul>li>a>span{display:block;font-size:1.4rem;line-height:1em;margin-top:9px;font-weight: 500;}
.fixed_util .shareArea .urlCopy{font-size:0;}
.fixed_util .shareArea .urlCopy .inputBase{height:28px;padding:0 10px;font-size:13px;color:#072660;background:#F8F8F8;width:calc(100% - 64px);vertical-align:middle;border-radius:0;border-color:#D8D8D8;}
.fixed_util .shareArea .urlCopy>.urlCopyBtn{width:64px;height:28px;font-size:13px;color:#111;border:1px solid #D8D8D8;vertical-align:middle;border-left:0;font-weight: 500;}
.fixed_util .shareArea .shareClosed{position:absolute;right:24px;top:25px;width:14px;height:14px;background:url(../images/common/btn_close_ft.svg) no-repeat center center/100% auto;}

/* 상세 리스트 */
.lineList_v {width:100%;padding-bottom:0px;border-top:1px solid #000;}
.lineList_v dt {position:relative;overflow:hidden;padding:35px 0px 30px 0px;border-bottom:1px solid #d1d1d1;}
.lineList_v dt .categ {font-size:1.8rem;color:#00205C;font-weight: 500;margin-bottom: 10px;}
.lineList_v dd {padding:60px 0px 100px 0px;border-bottom:1px solid #d1d1d1;}
.lineList_v .txtL {display:block;font-size:0;}
.lineList_v .txtL p{display:block;font-size:/*4*/3.2rem;color:#111;line-height:4.4rem;font-weight:700;text-align: left;}
.lineList_v .txtInfo {font-size:0;text-align:left;padding-top: 13px;}
.lineList_v .txtInfo>span {display:inline-block;position:relative;vertical-align:middle;font-size:1.8rem;line-height:1em;margin-right:9px;padding-right:9px;margin-bottom:5px;color:#808080}
.lineList_v .txtInfo>span::before {content:'';display:block;position:absolute;right:0;top:3px;width:1px;height:14px;box-sizing:border-box;background:#D1D1D1;}
.lineList_v .txtInfo>span:last-child {margin-right:0;padding-right:0;}
.lineList_v .txtInfo>span:last-child::before {display:none;}

.lineList_v .view_txt {display:block;max-width:1200px;margin:0 auto;color:#111;font-size:1.8rem;font-weight:500;line-height:2.8rem;word-break:break-all;word-wrap:break-word;}
.lineList_v .view_txt p {font-size:1.8rem;font-weight:500;line-height:2.8rem;}
.lineList_v .view_txt h2,
.lineList_v .view_txt h3 {font-weight:700;margin-bottom: 15px;word-break: keep-all;}
.lineList_v .view_txt h2 {font-size:26px;line-height: 35px;;}
.lineList_v .view_txt h3 {font-size:20px;line-height: 30px;;}
.lineList_v .view_txt .imgArea {margin-bottom:30px;font-size:0;text-align: center;}
.lineList_v .view_txt .imgArea img {border-radius: 10px;}
.lineList_v .view_txt .imgArea img+img {margin-top:20px;}
.lineList_v .view_txt .infoArea {margin-bottom:30px;}
.lineList_v .view_txt .sub_tit {position: relative;display: block;padding-left: 11px;font-size: 2rem;line-height: 2.8rem;font-weight: 600;}
.lineList_v .view_txt .sub_tit+.sub_tit {margin-top:10px;}
.lineList_v .view_txt .sub_tit:before {content: '';position: absolute;left: 0;top: 6px;display: block;width: 3px;height: 14px;background: #AF8E65;}
.board_area .lineList_v .btnArea {margin-top:140px;text-align: center;}
.board_area .lineList_v .btnArea .baseBtn {margin:0}

.lineList_v.full_board dd {padding: 60px 0px 0px 0px;border-bottom: none;}
.board_area .lineList_v .view_full .btnArea {text-align: center;margin-top:140px;}
.view_full .view_txt {max-width:100%;margin-top:60px;text-align: center;}
.view_full .infoArea {display: flex;align-items: flex-start;justify-content: space-between;margin-top: 60px !important;}

.full .view_full .view_txt {max-width: 1526px;margin: 0 auto;padding-top: 45px;}
.full .view_full .btnArea {max-width: 1526px;margin: 0 auto;padding: 0 20px;}
.full .view_full .infoArea {max-width: 1526px;margin: 0 auto;}
.full .nextView {position:relative;max-width: 1526px;margin: 0 auto;padding: 0 20px;padding-top:50px;margin-top:100px;}
.full .nextView:before {content:'';display:block;width:20px;height:5px;background:#fff;position:absolute;left:0;top:-2px;}
.full .nextView:after {content:'';display:block;width:20px;height:5px;background:#fff;position:absolute;right:0;top:-2px;}

.nextView {position:relative;padding-top:50px;margin-top:80px;;border-top:1px solid #222;}
.nextView .nextNews_tit {font-size:3.4rem;font-weight: 700;}
.nextView .bbs_list  {border-top:0 !important;margin-bottom:0;}
.nextView .noItem {position: relative;text-align: center;}
.nextView .noItem::before {content: '';position: absolute;top: 0;left: 50%;margin-left: -60px;width: 120px;height: 120px;background: url(../images/common/icon_noArticle.png)no-repeat;}
.nextView .noItem span {padding-top: 140px;color: #808080;}
.mNextControl{display:none;position:absolute;right:0;top:30px;background-color:#fff;;height:auto;z-index:10;font-size:0;}
.mNextControl>button{position:relative;display:inline-block;width:10px;height:17px;}
.mNextControl .prev{background:url(../images/common/nextSlide_arrL.svg) no-repeat center center/100% auto;}
.mNextControl .next{background:url(../images/common/nextSlide_arrR.svg) no-repeat center center/100% auto;margin-left:20px;}

.imgSliderArea {position:relative;}
/* .imgSliderArea::before {content: '';position: absolute;top: -5px;left: -100%;width: 100%;height: calc(100% + 150px);background: #fff;z-index: 20;} */
.imgSliderArea .swiper .swiper-slide::before {content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 10px;background: rgba(255,255, 255, 0.55);box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 12px;}
.imgSliderArea .swiper .swiper-slide.swiper-slide-active::before {display: none;}
.imgSliderArea .thum_txt {position:absolute;bottom:-6px;font-size:16px;color:#808080;transform: translateY(100%);line-height: 22px;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow: hidden;text-overflow: ellipsis;opacity: .39;}
.imgSliderArea .swiper-slide-active .thum_txt {opacity: 1;}
.imgSliderArea:not(.multiSlide) .swiper .swiper-slide {position: relative;width:auto !important;height:320px;}
.imgSliderArea:not(.multiSlide) .swiper .swiper-slide img {width:auto;height:320px;border-radius: 10px;}
.imgSliderArea:not(.multiSlide) .swiper .swiper-slide.swiper-slide-active{height:480px;}
.imgSliderArea:not(.multiSlide) .swiper .swiper-slide.swiper-slide-active img{height:480px;} 
.imgSliderControl {position:relative;display:flex;max-width: 1566px;margin: 0 auto;margin-top:-38px;justify-content: flex-end;z-index: 10;}
.imgSliderControl .inner {position:relative;display:flex;justify-content:space-between;flex-wrap:wrap;width:332px;}
.imgSliderControl .fraction {display:flex;font-size:17px;color:#C5C5C5}
.imgSliderControl span {font-size:17px;}
.imgSliderControl span:first-child {margin-right:5px;color:#000}
.imgSliderControl span:last-child {margin-left:5px;font-weight: 600;}
.imgSliderControl .btn>button{position:relative;display:inline-block;width:10px;height:17px;}
.imgSliderControl .prev{background:url(../images/common/nextSlide_arrL.svg) no-repeat center center/100% auto;}
.imgSliderControl .next{background:url(../images/common/nextSlide_arrR.svg) no-repeat center center/100% auto;margin-left:20px;}
.imgSliderControl .swiper-pagination {position:relative;margin-top:15px;}
.imgSliderControl .swiper-pagination-progressbar {width:100%;height:3px;}
.imgSliderControl .swiper-pagination-progressbar span:last-child {margin-left:0}
.imgSliderControl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#222}
.typeCaption.imgSliderControl {margin-top:60px;}

.view_full.onePhoto {max-width: 900px;margin: 0 auto;text-align: center;}
.view_full.onePhoto .view_contents img {border-radius: 10px;}
.view_full.onePhoto .imgSliderArea::before { display:none;}
.view_full.onePhoto .imgSliderArea .swiper .swiper-slide {height: 595px;}
.view_full.onePhoto .imgSliderArea .swiper .swiper-slide::before {display: none;}
.view_full.onePhoto .imgSliderArea .swiper .swiper-slide img { max-width:inherit; height:auto; max-height:595px;}
.view_full.onePhoto .swiper-wrapper {justify-content: center;}
.view_full.onePhoto .view_txt {text-align: center;}
.onePhoto .imgSliderControl {display:none !important}

.view_full.onePhoto .swiper-wrapper {display:block;text-align:center;}
.view_full.onePhoto .imgSliderArea .thum_txt {position:relative;bottom:0;transform: translateY(0);margin-top:10px;opacity: 1;}
.view_full.onePhoto .imgSliderArea .swiper .swiper-slide {height:auto;}

.imgSliderArea.multiSlide {max-width:1200px;overflow: hidden;}
.imgSliderArea.multiSlide .swiper .swiper-slide {opacity: 0;transform: scale(0.7);transform-origin: top left;border-radius: 10px;overflow: hidden;}
.imgSliderArea.multiSlide .swiper .swiper-slide.swiper-slide-active {transform: scale(1);}
.imgSliderArea.multiSlider .swiper-slide-active {opacity: 1;}
.imgSliderArea.multiSlider .swiper-slide-active+.swiper-slide {opacity: 1;}

.imgSliderArea.multiSlider .swiper-pagination-progressbar.on1 .swiper-pagination-progressbar-fill {transform: translate3d(0px, 0px, 0px) scaleX(0.5) scaleY(1)!important;}
.imgSliderArea.multiSlider .swiper-pagination-progressbar.on2 .swiper-pagination-progressbar-fill {transform: translate3d(0px, 0px, 0px) scaleX(1) scaleY(1)!important;}

.imgSliderArea:not(.multiSlide) .swiper .swiper-slide img {max-width: 885px;object-fit: cover;}

@media screen and (max-width: 1600px) {
    .lineList_v .txtInfo {padding-top: 13px;}
    .full .view_full .view_txt {padding: 45px 20px 0;}
    .imgSliderArea {margin-left:0 !important;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide img {max-width: 65vw;object-fit: cover;}
}

@media screen and (max-width: 1400px) {
    .imgSliderArea {margin-left:0 !important;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide {height:363px;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide img {height:363px;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide.swiper-slide-active{height:495px;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide.swiper-slide-active img{height:495px;}
}

@media screen and (max-width: 1200px) {
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide {height:263px;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide img {max-width: 60vw;height:263px;object-fit: cover;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide.swiper-slide-active{height:395px;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide.swiper-slide-active img{height:395px;}

    .view_full.onePhoto .imgSliderArea .swiper .swiper-slide {height: auto;}
    .view_full.onePhoto .imgSliderArea .swiper .swiper-slide img {height: auto;}
    .view_full.onePhoto .view_txt {text-align: left;} 
}    

@media screen and (max-width: 1280px) {
    /* 게시판 */
    .bbs_list .listTable colgroup {display:none;}
    .bbs_list .listTable td,
    .bbs_list .listTable tr,
    .bbs_list .listTable th {display: block;height: auto;width: 100%;box-sizing: border-box;border: 0;padding: 0;font-size: 14px;text-align: left;}
    .bbs_list .listTable tr {padding:20px 0;border-bottom:1px solid #D1D1D1}
    .bbs_list .listTable td {border-right:none !important;}
    .bbs_list .listTable td.no {display:none;}
    .bbs_list .listTable td.categ,
    .bbs_list .listTable td.num,
    .bbs_list .listTable td.date,
    .bbs_list .listTable td.file {display:inline-block;width:auto;margin-right:10px;vertical-align: middle;font-size:1.6rem;}
    .bbs_list .listTable td.tit {display:block;margin-bottom:10px;width:100%;}
    .bbs_list .listTable td.tit>a {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;white-space: inherit;line-height: 3.4rem;font-size:2.4rem;font-weight:700;}
    .bbs_list .listTable td .fileDown {width:auto;height:auto;background:none;}
    .bbs_list .listTable td .fileDown>span {position:relative;width:auto;height:auto;margin:auto;clip: inherit;font-size: 1.6rem;font-weight:500;text-decoration: underline;}
    
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li {width:calc(50% - 40px)}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:nth-child(n+3) {margin-top:40px;}

    .bbs_list.Thumbnail.rowDtl>.defulat>li {min-height:240px;padding-right: 300px;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail {width:254px;height:168px;}

    .bbs_list .newist_list>a .thumnail {width:100%;height:auto;max-height: 620px;font-size: 0;}
    .bbs_list .newist_list>a .infoArea {width:100%;}
    .bbs_list .newist_list>a .infoArea .tit {padding-left:0;margin-top:20px;padding-bottom: 0;margin-bottom: 15px;}
    .bbs_list .newist_list>a .infoArea .tit:before {display:none;}
    .bbs_list .newist_list>a .infoArea .txt {padding-left:0;}
    .bbs_list .newist_list>a .infoArea .sub_tit {margin-left:0;margin-top:15px;font-weight: 600;}
    .bbs_list .newist_list>a .infoArea .sub_tit:before {top:4px;}
    .bbs_list .newist_list>a .infoArea .date {padding-left:0;}
    .bbs_list .newist_list>a .infoArea .btnCir {margin-left:0;margin-top:-20px;float:right;}

    .bbs_list.fact>.defulat>li {padding-right:0;}

    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li {width:calc(33.333% - 30px);}
    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li:nth-child(n+3) {margin-top:0;}
    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li:nth-child(n+4) {margin-top:40px;}

    .lineList_v .txtL p {padding-right: 0;}

    /* 공유하기, 인쇄하기 */
    .fixed_util {right:20px;top:auto;bottom:20px;transition:.2s all;z-index: 70;}
    .fixed_util>div+div {display:none;}
    .fixed_util>div>button {position:relative;width:56px;background:url(../images/common/m_btn_share.svg) no-repeat top 0 left 0}
    .fixed_util>div>button>span {position:absolute;top:0;left:0;width:1px;height:1px;margin:1px;border:none;overflow:hidden; clip:rect(0, 0, 0, 0);font-size:10px;}
    .fixed_util .shareArea {position:fixed;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:1002;border:none;justify-content: center;align-items: center;border-radius: 0;}
    .fixed_util .shareArea.on {display:flex !important;}
    .fixed_util .shareInnerBox{max-width:290px;width:100%;position:absolute;width:100%;transition:all 0.3s;background-color:#fff;border: 1px solid #D1D1D1;padding:23px;border-radius: 6px;}

    /* 상세 리스트 */
    .imgSliderArea {margin-left:0 !important;overflow: hidden;}
    .imgSliderArea .swiper {overflow: hidden;padding-left:0px;}
    .imgSliderArea .swiper .swiper-slide {width:100% !important;height:auto !important;}
    .imgSliderArea .swiper .swiper-slide::before {display: none;}
    .imgSliderArea .swiper .swiper-slide img {height:auto !important;max-width: 100% !important;}
    .imgSliderArea .swiper .swiper-slide.swiper-slide-active {height:auto  !important;}
    .imgSliderArea .swiper .swiper-slide.swiper-slide-active img {height:auto  !important;}
    .imgSliderArea .thum_txt {position:relative;opacity: 1;transform: none;bottom:auto;margin-top:10px;line-height: 28px;display:block;-webkit-line-clamp:inherit;-webkit-box-orient:inherit;text-overflow: inherit;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide {width:100% !important;text-align: center;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide img {max-width: inherit;max-height: 60vw;object-fit: cover;}

    .imgSliderControl {margin-top:25px;}
    .imgSliderControl .inner {width:100%;}
    .typeCaption.imgSliderControl {margin-top:25px;}

    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat {width:calc(100% + 20px);margin-left:-20px;}
    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li {width:calc(33.333% - 20px);margin-left:20px;}
    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:nth-child(n+3) {margin-top:0;}
    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .tit {font-size:2rem;line-height: 2.5rem;}

    .view_full.onePhoto .view_txt {text-align: left;} 
    .view_full.onePhoto .imgSliderArea .swiper .swiper-slide {height: auto;}
    .view_full.onePhoto .imgSliderArea .swiper .swiper-slide img {height: auto;}
}

@media screen and (max-width: 768px) {
    .BBS_option {margin-bottom:25px;}
    .BBS_option .listNum{position:relative;top:0px;line-height: 1rem;}
    .BBS_option .listNum~.searchBox {margin-top:24px;}
    .BBS_option .searchBox .selectBase{width:160px;margin-right:8px;}
    .BBS_option .searchBox .inputBtnArea{width:calc(100% - 168px);margin-top:0;}

    .bbs_list>.defulat>li {padding:20px 0;}
    .bbs_list>.defulat>li * {font-size:1.5rem;}
    .bbs_list>.defulat>li .infoArea a .tit {font-size:2.4rem;line-height: 3.4rem;}
    .bbs_list>.defulat>li .infoArea a .sub_tit {font-size:1.6rem;line-height: 2.4rem;}
    .bbs_list>.defulat>li .infoArea a .sub_tit:before {top:4px;}
    .bbs_list>.defulat>li .infoArea a .txt {font-size:1.6rem;line-height: 2.4rem;-webkit-line-clamp:3;}
    .bbs_list>.defulat>li .infoArea .noticeInfo {padding-top: 8px;}

    .bbs_list .newist_list~.defulat {border-color:#111 !important;}

    .bbs_list.Thumbnail:not(.rowDtl) {padding-top:25px;}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat {width:calc(100% + 20px);margin-left:-20px;}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li {width:calc(50% - 20px);margin-left:20px;}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:nth-child(n+3) {margin-top:30px;}
    .bbs_list.Thumbnail:not(.rowDtl) {margin-top:0;}
    
    .bbs_list.Thumbnail.rowDtl>.defulat>li {min-height:120px;padding-right:165px;padding-top:17px;padding-bottom: 20px;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail {top:50%;margin-top:-50px;width:150px;height:100px;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .infoArea a .tit {font-size:2rem;line-height: 2.6rem;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .infoArea a .txt {display:none;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .infoArea a .sub_tit {margin-top:8px;font-size:1.6rem;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail.imgEmpty::before {width: 40px;height: 50px;background-size: contain;}

    .bbs_list .newist_list {margin-bottom: 50px;padding-top:0;}
    .bbs_list .newist_list>a .infoArea .tit {margin-top:10px;}
    .bbs_list .newist_list>a .infoArea .tit span {font-size:2.8rem;line-height: 3.4rem;-webkit-line-clamp:3;}
    .bbs_list .newist_list>a .infoArea .sub_tit {margin-top:12px;font-size:1.6rem;line-height: 2.4rem;}
    .bbs_list .newist_list>a .infoArea .txt {margin-top:7px;font-size:1.6rem;line-height: 2.4rem;}
    .bbs_list .newist_list>a .infoArea .date {font-size: 1.6rem;}

    .bbs_list.fact>.defulat>li {padding:20px 0;}
    .bbs_list.fact .fact_categ {margin-bottom:0;}
    .bbs_list.fact>.defulat>li .infoArea a .tit_s {font-size: 2rem;}
    .bbs_list.fact>.defulat>li .infoArea a .tit {font-size: 2.8rem;line-height: 3.4rem;display: -webkit-box;-webkit-line-clamp: 2;white-space: inherit;}

    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat {width:calc(100% + 20px);margin-left:-20px;}
    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li {width:calc(50% - 20px);margin-left:20px;}
    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li:nth-child(n+3) {margin-top:40px;}

    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li.on .go {display: none;}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:hover .go {display: none;}

    .lineList_v dt {padding:25px 0 22px 0;}
    .lineList_v dt .categ {font-size: 16px;}
    .lineList_v .txtL {padding-bottom: 17px;}
    .lineList_v .txtL p {font-size:2.2rem;line-height: 2.8rem;}
    .lineList_v .view_movie_r .movie>.playImg:before {width:54px;height:54px;margin-left:-27px;margin-top:-27px;background: url(../../assets/images/common/ico_cirPlay.svg);}
    .lineList_v .txtInfo {padding-top: 0;}
    .lineList_v .txtInfo>span {font-size:1.6rem}
    .lineList_v .txtInfo>span::before {top:0;}
    .lineList_v dd {padding-top:40px!important;padding-bottom:60px;}
    .lineList_v .view_txt .imgArea {margin-bottom:15px;}
    .lineList_v .view_txt .infoArea {margin-bottom: 15px;}
    .lineList_v .view_txt .sub_tit {font-size:1.8rem;line-height: 2.8rem;}
    .lineList_v .view_txt p {font-size:1.6rem;line-height: 2.8rem;}
    .fileArea {margin-top:40px;padding:18px 20px;}
    .fileArea a:hover>span {border:none;color:inherit;}
    .fileArea a {font-size:1.6rem;}
    .fileArea p+p {margin-top: 12px;}

    /* 상세 리스트 */
    .view_full .view_txt {margin-top: 30px;}
    .full .view_full .view_txt {padding-top:30px;}
    .board_area .lineList_v .view_full .btnArea {margin-top: 60px;}
    .imgSliderControl {margin-top:15px;}
    .imgSliderArea:not(.multiSlide) .swiper .swiper-slide.swiper-slide-active img {max-height: 100vw;}
    
    .mNextControl {display:block;}
    .nextView {margin-top:80px;padding-top:20px;}
    .nextView .nextNews_tit {font-size:3rem}
    .nextView .noItem::before {top: 20px;margin-left: -50px;width: 100px;height: 100px;background-size: cover;}
    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat {width:100%;margin-left: 0;}
    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li {width:240px;margin-left: 0;}
    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:not(:first-child) {margin-left: 20px;}
    .nextView .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:nth-child(n+2) {margin-top:0 !important;}
}

@media screen and (max-width: 640px) {
    .bbs_list.Thumbnail.rowDtl>.defulat>li {min-height:100%;padding:20px 0;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail {position:relative;display:block;width:100%;height:auto;top:0;margin-top:18px;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail.imgEmpty {height: 62.5vw;}
    .bbs_list.Thumbnail.rowDtl>.defulat>li .thumnail.imgEmpty::before {width: 60px;height: 70px;}

    .bbs_list.Thumbnail:not(.rowDtl)>.defulat {width:100%;margin-left:0;}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li {width:100%;margin-left:0;}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li:nth-child(n+2) {margin-top:30px !important;}

    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li:nth-child(n+2) {margin-top:0px !important;}
    .bbs_list.Thumbnail.shorts:not(.rowDtl)>.defulat>li:nth-child(n+3) {margin-top:40px !important;}
    .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .infoArea .tit {font-size:2rem;line-height: 2.6rem;}
}

@media screen and (max-width: 430px) {
    .BBS_option .searchBox .selectBase{width:130px;margin-right:8px;}
    .BBS_option .searchBox .inputBtnArea{width:calc(100% - 138px);margin-top:0;}

    .lineList_v .view_movie_r.typeShorts {width:180px;}
    .lineList_v .view_movie_r.typeShorts .movie_caption {max-width: 180px;}
    .lineList_v .view_movie_r .movie_caption .txt >* {padding-right:0;}
}

@media screen and (max-width: 390px) {
    .BBS_option .searchBox .selectBase{width:100%;margin-right:0px;}
    .BBS_option .searchBox .inputBtnArea{width:100%;margin-top:8px;}
}
